Modules | Alphabetical List | Class List | Directories | File List | GIL Home Page # contains_color Struct Template Reference [color_element_type, color_element_reference_type, color_element_const_reference_type, get_color, contains_color] `#include <color_base_algorithm.hpp>` ## Detailed Description ### template<typename ColorBase, typename Color> struct boost::gil::contains_color< ColorBase, Color > A predicate metafunction determining whether a given color base contains a given color.
The documentation for this struct was generated from the following file: color_base_algorithm.hpp